[general]
enablefeature=0
thunderdefaultpath=F:\迅雷下载\
[TaskDefaultSettings]
DefaultPath=F:\迅雷下载\
HostWnd_left=384
HostWnd_top=56
HostWnd_right=908
HostWnd_bottom=767
LastSelFolderType=UserDefine
FoldDialog=0
OpenTaskPreDownload=0
UseLastCatalog=1
OpenSilenceDownload=0
OpenSilenceDownloadHint=0
NewTaskStartMode=1
OrignHostThreads=5
OpenFile=0
NewTaskDlgWithoutMainWnd=1
[ConfigNormalSession]
ChangeStartModeToAutoCount=0
ChangeStartModeToManualCount=0
[Others]
AntiDisturb=1
[ConfigGraphics]
AnimationLevel=4
[PathAndCategory]
LastUsedPath=J:\
